Results 1 to 3 of 3

Thread: cannot run Android Studio emulator

  1. #1

    Default cannot run Android Studio emulator

    I've just installed Android Studio, and as expected I have the same problem as in Ubuntu based distros where I could find this solution working perfectly. http://stackoverflow.com/questions/3...oid-studio-2-0

    So I have tried to follow the same steps but I can't, actually don't know how to install this library lib64stdc++:i386.

    That's what you can see on my terminal

    sudo zypper install lib64stdc++6


    Loading repository data...
    Reading installed packages...
    'lib64stdc++6' not found in package names. Trying capabilities.
    No provider of 'lib64stdc++6' found.
    Resolving package dependencies...


    Nothing to do.

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,335
    Blog Entries
    15

    Default Re: cannot run Android Studio emulator

    Hi
    Install libstdc++6-32bit
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3

    Default Re: cannot run Android Studio emulator

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Install libstdc++6-32bit
    awesome, thanks a lot!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •